@0    = ~走开！你为什么要这样看着我？！走开……我想要和我的思想单独待在这里……~
@1    = ~走开！你为什么要这样看着我？！走开……我想要和我的思想单独待在这里……你为什么还不走开？！~
@2    = ~有人告诉我你拥有澄黄的颜色，但你并不想要分享它。~
@3    = ~请别介意。~
@4    = ~我对你宝贵的颜色知道些事情。它告诉了我一些东西……有时候颜色就是会说话，不是吗？~
@5    = ~把颜色交给我否则我就杀了你。~
@6    = ~我为什么要在乎？离开我！离我宝贵的澄黄的颜色远一点……~
@7    = ~快滚开……滚！~
@8    = ~如果你杀了我，那么这个地方的颜色们也会杀了你。它们对“愤怒”不会有任何仁慈的回应……~
@9    = ~那么你听到了它……？它……它都说了些什么？~
@10   = ~其他人会听到我们的。来……我会在猩红的庭院中告诉你的。~
@11   = ~很好！我们会在那座洞穴中碰面的。我们会的……~